<?require ("global.php");?>
<?php

$stageID = 0;
if (isset($_POST['stageID']))
{
  $stageID = $_POST['stageID'];
  $query = "UPDATE stages SET "
    . "popup_link = '" . myaddslashes($_POST['popup_link']) . "', "
    . "popup_text = '" . myaddslashes($_POST['popup_text']) . "', "
    . "popup_position = '" . myaddslashes($_POST['popup_position']) . "' "
    . "WHERE ID = $stageID";
  $result = mysql_query($query, $db);

  $s = "/usr/bin/wget -O /var/www/html/one/tick/html/popwindow${stageID}.html 'http://www.onemillionrevolutions.org/tick/popwindow.php?ID=${stageID}'";
  exec("$s 2>&1", $updw);

  staticify($_POST['stageID']);
}

header("Location: /tick/ticks.php");

?>
